Use 'libopus' rather than 'Opus' in the version string.
[opus.git] / INSTALL
1 See README file for details